#! /usr/bin/env python
from __future__ import print_function
import pyfplo.wanniertools as wt


# ===================================================================

if __name__ == '__main__':


    wdc=wt.WanDefCreator(rcutoff=20,wftol=0.001,coeffformat='bin',
                         wfgriddirections=[[1,0,0],[0,1,0],[0,0,1]],
                         wfgridsubdiv=[30,30,60])

    emin=-20
    emax=0
    delower=1
    deupper=10

    wdc.add(wt.MultipleOrbitalWandef('C',[1,2],['2s','2p'],
                                  emin=emin,emax=emax,
                                  delower=delower,deupper=deupper))

    wdc.writeFile('=.wandef')

    

